<div id="navbar">
    <nav class="navbar fixed-top navbar-expand-lg navbar-light">
        <div class="container-fluid">
            <a class="navbar-brand p-0 my-auto text-cyan" routerLink="/" routerLinkActive="active"> 
                Humana Coaching
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse justify-content-between" id="navbarSupportedContent">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" routerLink="coaching-individuel" routerLinkActive="active">Coaching individuel</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" routerLink="bien-etre" routerLinkActive="active">Bien être</a>
                    </li>  
                    <li class="nav-item ">
                        <a class="nav-link" routerLink="presentation" routerLinkActive="active">A propos de moi</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" routerLink="contact" routerLinkActive="active">Contact</a>
                    </li>     
                </ul>

                <ul class="navbar-nav">
                    <li class="nav-item">   
                        <a href="https://www.facebook.com/humana.coaching.veronique/" target="_blank" class="nav-link p-1 px-0 d-inline"> 
                            <fa-icon [icon]="faFacebookSquare" size="2x" [styles]="{'color': '#476BB8'}"></fa-icon>
                        </a>
                        <a href="https://www.instagram.com/humana.coaching/?fbclid=IwAR30VhhDdhZIBkLimeGzEGG_1d7uzf3ppZwsJ3GW6WxnVzUla3EFkimrRRM" target="_blank" class="nav-link p-1 px-0 mx-2 d-inline"> 
                            <fa-icon [icon]="faInstagram" size="2x"></fa-icon>
                        </a>
                    </li>
                </ul>
                
            </div>
        </div>
    </nav>
</div>